body {
margin: 20px;
padding:0;
font-family:verdana, arial, sans-serif;
background-color: white;
  width: 1300px;
}

.bgimage { background-image: url(images/scroll.jpg); background-repeat: repeat}

hr {
  border: 0;
color: darkgray;
background-color: darkgray;
height: 5px;
}

p{margin-left: 60px; }

#navigation { font-size:0.75em; width:150px; }
#navigation ul { margin:0px; padding:0px; }
#navigation li { list-style: none; } 

ul.top-level { background:darkgray; }
ul.top-level li {
 border-bottom: #fff solid;
 border-top: #fff solid;
 border-width: 1px;
}

#navigation a {
 color: #fff;
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;
 text-decoration:none;
 width:100%;
}

#navigation a:hover{
 text-decoration:underline;
}

#navigation li:hover {
 background: teal;
 position: relative;
}

ul.sub-level {
    display: none;
}

li:hover .sub-level {
    background: teal;
    border: #fff solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 75px;
    top: 5px;
}

/*Seconda Level*/
#navigation .sub-level {
    background: darkgray;
}

/*Third Level*/
#navigation .sub-level .sub-level {
    background: #09C;
}

ul.sub-level li {
    border: none;
    float:left;
    width:150px;
}

html {
background-color: darkgray;
}

a:link {text-decoration: none; color: grey;}
a:visited {text-decoration: none; color: grey;}
a:active {text-decoration: none; color: grey;}
a:hover {text-decoration: none; color: teal;}


.resSingle img { float:center; }

.outer {
height:202px; width:720px;
padding:0px;
margin:0px;
}

.treadimage {
width:350px;
padding:0px;
margin:0px;
width:350px; height:202px; float:left;
}

.R1 {
height:50.5px; width:350px;
background-color:#a9e3f6;
padding:5px;
margin:0px;
font-size:11px;
}

.R2 {
height:50.5px; width:350px;
background-color:#dcfbd8;
padding:5px;
margin:0px;
font-size:11px;
}

.R3 {
height:50.5px; width:350px;
background-color:#fffee0;
padding:5px;
margin:0px;
font-size:11px;
}

.R4 {
height:50.5px; width:350px;
background-color:#e8d1e3;
padding:5px;
margin:0px;
font-size:11px;
}

.row {
padding:20px;
height:50px;
}

.C1 {
float:left;
width:150px;
}

.C2 {
float:left;
padding-left:5px;
}